en_uk_webbe~JER~C04~01~“If you will return, Israel,” says the LORD, “if you will return to me, and if you will put away your abominations out of my sight; then you will not be removed;
en_uk_webbe~JER~C04~02~and you will swear, ‘As the LORD lives,’ in truth, in justice, and in righteousness. The nations will bless themselves in him, and they will glory in him.”
en_uk_webbe~JER~C04~03~For the LORD says to the men of Judah and to Jerusalem, “Break up your fallow ground, and don’t sow amongst thorns.
en_uk_webbe~JER~C04~04~Circumcise yourselves to the LORD, and take away the foreskins of your heart, you men of Judah and inhabitants of Jerusalem; lest my wrath go out like fire, and burn so that no one can quench it, because of the evil of your doings.
en_uk_webbe~JER~C04~05~Declare in Judah, and publish in Jerusalem; and say, ‘Blow the trumpet in the land!’ Cry aloud and say, ‘Assemble yourselves! Let’s go into the fortified cities!’
en_uk_webbe~JER~C04~06~Set up a standard towards Zion. Flee for safety! Don’t wait; for I will bring evil from the north, and a great destruction.”
en_uk_webbe~JER~C04~07~A lion has gone up from his thicket, and a destroyer of nations. He is on his way. He has gone out from his place, to make your land desolate, that your cities be laid waste, without inhabitant.
en_uk_webbe~JER~C04~08~For this, clothe yourself with sackcloth, lament and wail; for the fierce anger of the LORD hasn’t turned back from us.
en_uk_webbe~JER~C04~09~“It will happen at that day,” says the LORD, “that the heart of the king will perish, along with the heart of the princes. The priests will be astonished, and the prophets will wonder.”
en_uk_webbe~JER~C04~10~Then I said, “Ah, Lord GOD! Surely you have greatly deceived this people and Jerusalem, saying, ‘You will have peace;’ whereas the sword reaches to the heart.”
en_uk_webbe~JER~C04~11~At that time it will be said to this people and to Jerusalem, “A hot wind from the bare heights in the wilderness towards the daughter of my people, not to winnow, nor to cleanse;
en_uk_webbe~JER~C04~12~a full wind from these will come for me. Now I will also utter judgements against them.”
en_uk_webbe~JER~C04~13~Behold, he will come up as clouds, and his chariots will be as the whirlwind. His horses are swifter than eagles. Woe to us! For we are ruined.
en_uk_webbe~JER~C04~14~Jerusalem, wash your heart from wickedness, that you may be saved. How long will your evil thoughts lodge within you?
en_uk_webbe~JER~C04~15~For a voice declares from Dan, and publishes evil from the hills of Ephraim:
en_uk_webbe~JER~C04~16~“Tell the nations, behold, publish against Jerusalem, ‘Watchers come from a far country, and raise their voice against the cities of Judah.
en_uk_webbe~JER~C04~17~As keepers of a field, they are against her all around, because she has been rebellious against me,’” says the LORD.
en_uk_webbe~JER~C04~18~“Your way and your doings have brought these things to you. This is your wickedness; for it is bitter, for it reaches to your heart.”
en_uk_webbe~JER~C04~19~My anguish, my anguish! I am pained at my very heart! My heart trembles within me. I can’t hold my peace, because you have heard, O my soul, the sound of the trumpet, the alarm of war.
en_uk_webbe~JER~C04~20~Destruction on destruction is decreed, for the whole land is laid waste. Suddenly my tents are destroyed, and my curtains gone in a moment.
en_uk_webbe~JER~C04~21~How long will I see the standard and hear the sound of the trumpet?
en_uk_webbe~JER~C04~22~“For my people are foolish. They don’t know me. They are foolish children, and they have no understanding. They are skilful in doing evil, but they don’t know how to do good.”
en_uk_webbe~JER~C04~23~I saw the earth, and, behold, it was waste and void, and the heavens, and they had no light.
en_uk_webbe~JER~C04~24~I saw the mountains, and behold, they trembled, and all the hills moved back and forth.
en_uk_webbe~JER~C04~25~I saw, and behold, there was no man, and all the birds of the sky had fled.
en_uk_webbe~JER~C04~26~I saw, and behold, the fruitful field was a wilderness, and all its cities were broken down at the presence of the LORD, before his fierce anger.
en_uk_webbe~JER~C04~27~For the LORD says, “The whole land will be a desolation; yet I will not make a full end.
en_uk_webbe~JER~C04~28~For this the earth will mourn, and the heavens above be black, because I have spoken it. I have planned it, and I have not repented, neither will I turn back from it.”
en_uk_webbe~JER~C04~29~Every city flees for the noise of the horsemen and archers. They go into the thickets, and climb up on the rocks. Every city is forsaken, and not a man dwells therein.
en_uk_webbe~JER~C04~30~You, when you are made desolate, what will you do? Though you clothe yourself with scarlet, though you deck yourself with ornaments of gold, though you enlarge your eyes with makeup, you make yourself beautiful in vain. Your lovers despise you. They seek your life.
en_uk_webbe~JER~C04~31~For I have heard a voice as of a woman in travail, the anguish as of her who gives birth to her first child, the voice of the daughter of Zion, who gasps for breath, who spreads her hands, saying, “Woe is me now! For my soul faints before the murderers.”
